<!-- banner-section starts-->
<div class="banner">
    <div class="container">
        <div class="banner-wrap">
            <div class="row">
                <div class="col-md-6 col-12">
                    <div class="banner-content">
                        <img src="assets/images/g-con.png">
                        <h2>Rewarding Charity<br>
                            Inspiring Change</h2>
                    </div>
                </div>
                <div class="col-md-6 col--12">
                    <figure>
                        <img src="assets/images/woman.png">
                    </figure>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- banner-section ends-->